Mailinglist Archive: opensuse-project (245 mails)

< Previous Next >
[opensuse-project] openSuse upgrade "not supported"-What does that mean?
  • From: "Henry Lafleur" <lafleurh@xxxxxxxxx>
  • Date: Sat, 2 Feb 2008 11:31:43 -0600
  • Message-id: <83533120802020931j18fcb103y688a799f1d46cc05@xxxxxxxxxxxxxx>
Hello all,

What exactly does this mean, "not supported?" (reference
http://en.opensuse.org/Updating_SUSE_Linux )

Let me give some background on my question. I ran RH Linux from
version 5.0 through 9.0 and upgraded in this sequence (I can include
mkLinux here, but I didn't upgrade there):

5.0->5.2->6.0->6.2->7.2 (I reinstalled 9.0 because I had the Ximian
Gnome disk on top of 7.2 and that did some weird stuff.)

I had problems, one which lost my PPP Internet connection (a real fun
one), one where my old printing system went away and I fought to print
again to a "special" HP printer, etc. but generally everything ran.

So besides the possibility of minor inconveniences such as what I saw
with Red Hat, what exactly is so terrible about upgrading Suse to make
it not recommended and not supported? If I do a full system backup
prior, can't I just do a tar to restore my system back (as I did
before when my HD crashed)? Are lawyers making you say this or
something?

Thanks,

Henry.
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-project+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-project+help@xxxxxxxxxxxx

< Previous Next >